Bug 479273 - Add support for dynamic loading of database backends
Add support for dynamic loading of database backends
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: bind (Show other bugs)
5.4
All Linux
high Severity medium
: rc
: ---
Assigned To: Adam Tkac
BaseOS QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-08 10:45 EST by Martin Nagy
Modified: 2016-07-26 19:47 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-02 03:36:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch for rhel5 BIND (19.25 KB, patch)
2009-04-28 07:42 EDT, Martin Nagy
no flags Details | Diff

  None (edit)
Description Martin Nagy 2009-01-08 10:45:52 EST
Description of problem:
BIND should be able to support 

Additional info:
A patch 'bind-96-dyndb.patch' which provides this functionality is available in the fedora package.
Comment 1 Martin Nagy 2009-01-08 10:49:51 EST
Sorry for the description, it somehow got truncated, it should read:
BIND should be able to support dynamic loading of database backends.
Comment 5 Martin Nagy 2009-04-28 07:42:56 EDT
Created attachment 341555 [details]
Patch for rhel5 BIND

Patch for current RHEL-5 from cvs. Should apply cleanly.
Comment 7 errata-xmlrpc 2009-09-02 03:36:53 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-1420.html

Note You need to log in before you can comment on or make changes to this bug.